// Run the lokalise.ts through Jiti

import { fileURLToPath } from "node:url"

import createJiti from "jiti"

const lokalise = createJiti(fileURLToPath(import.meta.url))("./lokalise.ts")

lokalise.codemod([
  "**/*.{ts,tsx}",
  "!**/codemods/lokalise/**", // ignore itself
  "!**/node_modules/**", // ignore node_modules
])
